# neon backported
dc4c5de16803cf5566bd6d9339f711bfa24ddf9d.diff

# reduce debugging info
reduce_debugging_info.patch

# rewrite compressing files in devtools-frontend
compressing_files.patch

# enable support for i386
#support-i386.patch
oom-arm.diff
